# translation of plasma_applet_fifteenPuzzle.po to 简体中文
# Copyright (C) 2007, 2008, 2009 Free Software Foundation, Inc.
#
# Liang Qi <cavendish.qi@gmail.com>, 2007.
# Ni Hui <shuizhuyuanluo@126.com>, 2008, 2009, 2010.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_fifteenPuzzle\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:57+0200\n"
"PO-Revision-Date: 2010-01-02 14:03+0800\n"
"Last-Translator: Ni Hui <shuizhuyuanluo@126.com>\n"
"Language-Team: Chinese Simplified <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 1.0\n"

#: fifteenPuzzleConfig.cpp:30 fifteenPuzzleConfig.cpp:52
msgctxt "@title:window"
msgid "Configure Fifteen Puzzle"
msgstr "配置十五子拼图"

#: fifteenPuzzleConfig.cpp:51
msgctxt "@body:window"
msgid "You have to provide a valid image"
msgstr "您需要提供一个有效图像"

#: fifteenPuzzle.cpp:93
msgid "General"
msgstr "常规"

#. i18n: file: fifteenPuzzleConfig.ui:167
#. i18n: ectx: property (text), widget (QPushButton, pb_shuffle)
#: fifteenPuzzle.cpp:134 rc.cpp:27
msgid "Shuffle Pieces"
msgstr "洗牌"

#. i18n: file: fifteenPuzzleConfig.ui:14
#. i18n: ectx: property (windowTitle), widget (QWidget, fifteenPuzzleConfig)
#: rc.cpp:3
msgid "Configure Fifteen Puzzle"
msgstr "配置十五子拼图"

#. i18n: file: fifteenPuzzleConfig.ui:26
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:6
msgid "Appearance"
msgstr "外观"

#. i18n: file: fifteenPuzzleConfig.ui:49
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:9
msgid "Size:"
msgstr "大小："

#. i18n: file: fifteenPuzzleConfig.ui:62
#. i18n: ectx: property (suffix), widget (QSpinBox, size)
#: rc.cpp:12
msgid " pieces wide"
msgstr " 块宽度"

#. i18n: file: fifteenPuzzleConfig.ui:72
#. i18n: ectx: property (text), widget (QRadioButton, rb_identical)
#: rc.cpp:15
msgid "Use plain pieces:"
msgstr "使用普通分块："

#. i18n: file: fifteenPuzzleConfig.ui:85
#. i18n: ectx: property (text), widget (QRadioButton, rb_split)
#: rc.cpp:18
msgid "Use custom image:"
msgstr "使用自定义图像："

#. i18n: file: fifteenPuzzleConfig.ui:123
#. i18n: ectx: property (text), widget (QLabel, lb_showNumbers)
#: rc.cpp:21
msgid "Show numerals:"
msgstr "显示数字："

#. i18n: file: fifteenPuzzleConfig.ui:160
#. i18n: ectx: property (text), widget (QLabel, label_3)
#: rc.cpp:24
msgid "Actions"
msgstr "动作"
